<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="992829e1257871658420a03324f72c36">
  <dict>
    <!--2023-04-13 22:44:50.000-->
    <string key="dend_data_self_cure_strategy">169,2112:60:3:0</string>
    <!--2023-02-11 10:04:26.000-->
    <int key="num_match">11</int>
    <!--2023-02-11 10:04:26.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:04:26.000-->
    <string key="signal_strength">5,false,-120,-118,-114,-110,-105</string>
  </dict>
</config>
